/* initialisation*/
html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,font,img,ins,kbd,q,s,samp,
small,strike,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
}
a:active{background:transparent;}
html,body{height: 100%;}
/*--------------------------------GENERAL TOOLS---------------------------------------*/

.left{float: left;}
.right{float: right;}
.clear{clear: both;}
.null{line-height: 0; margin: 0;}
.none{display: none;}
.align-right{text-align: right;}

/*=================CSS LAYOUT=================*/

body{
	background: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	text-align: center;
}

#all{
	width: 100%;
	text-align: center;
	position: relative;
}

#global{
	width: 960px;
	margin: 0 auto 0 auto;
	text-align: left;
    position: relative;
}

h1{
	color:#508020;
	font-size:24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	text-transform:uppercase;
}

#content-text h2{
	color:#065180;
	font-size:14px;
	font-weight:bold;
	}
h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;}
h2 span.midi{
	font-size:12px;
	padding:1px 0 0 0;
}

/* ------------------HEADER-------------------*/
#header{position:relative;height:396px;}
/* --------logo-------*/
#header .logo{
	position:absolute;
	top:151px;
	width:232px;
	height:90px;
	margin:0 0 0 0;
	z-index:50;
	left:15px;
}

#header .logo a{
	cursor:pointer;
	position:relative;
	z-index: 10;
	display:block;
	width:232px;
	height:90px;
		background:url(/images/logo-sieweburen.png) 0 0 no-repeat;
	}
.logo a span{display: none;}

.facebook-icon{
	position:absolute;
	top:10px;
	right:90px;
	background: url(/images/facebook.gif) 0 0 no-repeat;
	width:53px;
	height:20px;
}
.facebook-icon a{
	display:block;
	width:32px;
	height:32px;
}
.hidden{display:none;}

/* --------lang-------*/
div.lang{position:absolute;right:0;top:10px;}

div.lang ul{margin-top:40px; text-align: right;}

div.lang ul li{
	display: inline;
	list-style: none;
	padding: 0 0 ;

}
div.lang ul li.last{border-right: none;}
div.lang ul li a{
	text-decoration: none;
	color: #404040;
	font-weight: normal;
	font-size:11px;
	display:block;
	padding:0 0 1px 0;
    text-transform:uppercase;
}
div.lang ul li a:hover {text-decoration: underline;color:#065180;}

/* ------------------END HEADER-----------------*/

/*----------NAV TOOLS------------*/
ul#nav-tools{}
ul#nav-tools li{}
ul#nav-tools li a{}
ul#nav-tools li.on a, ul#nav-tools li a:hover{}
ul#nav-tools li.on a{}

/*--------END NAV TOOLS--------*/

/*----------------menu--------------*/
#menu{
	border-bottom:1px solid #d4d4d4;
	padding: 10px 0;
}
ul#nav1{}
#galerie ul#nav1 ul.nav2, #gallery ul#nav1 ul.nav2{display:none;}
ul#admin1{clear:both; padding-top:10px;}
ul#nav1 li{
	float:left;
	margin: 0 19px 0 0;
	list-style-type:none;
	padding:2px 0 1px 0;
}
ul#admin1 li{
	background: none repeat scroll 0 0 #ddd;
    float: left;
    list-style-type: none;
    margin: 2px;
    padding: 3px 5px;
}
ul#nav1 li.on a, ul#admin1 li.on a{
	color:#508020;
}
ul#nav1 li a:hover {
	color:#508020;
}
ul#admin1 li a:hover{color:#508020;}
ul#nav1 li a{
	font-size:14px;
	font-weight:bold;
				color:#404040;
	text-transform:uppercase;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

ul#admin1 li a {
	font-size:1.2em;
	color:#404040;
	line-height: 16px;}
ul#nav1 li.on a, ul#nav1 li a:hover{color: #508020;}
ul#nav1 li.on ul#nav2{}
ul#nav1 li.on ul#nav2 li{}
ul#nav1 li.on ul#nav2 li.first a{}
ul#nav1 li.on ul#nav2 li a{}
ul#nav1 li.on ul#nav2 li a:hover{}
ul#nav1 li.on ul#nav2 li.on, ul#admin1 li.on ul#nav2 li.on{color:#fff;}
ul#nav1 li.on ul#nav2 li.on a{}
ul#nav1 li.on ul#nav2 #nav3 li{}
ul#nav1 li.on ul#nav2 #nav3 li a{}
#menu ul#nav1 li.on ul#nav2 #nav3 li.on a{}
ul#nav1 li.on ul#nav2 #nav3 li a:hover{}

/* -------------------CONTENT----------------------*/
#main{padding: 0 0 0 0;}
.banner{
	width:960px;
	height:325px;
	padding-top:71px;
	/*background:url(/images/banner-riverside.jpg) 0 0 no-repeat;*/
}

#content{margin-top:15px;}
div.menumois{
	border-bottom:solid 1px #d1d1d1;
}
#content-text div.menumois p.title-prix {
color:#508020;
font-size:14px;
font-weight:bold;
}
#login #content-text{
	background: #ddd;
	padding:15px;
	position:relative;
}
#content-text{
	background: #eeeeee;
	padding:15px;
	position:relative;
}
#index #content-text{background:none;padding:0;}
#index #content-text p.ferme{ color:#508020; font-weight:bold; text-align:left;}
#content-text p{
	line-height: 1.4em;
	margin: 13px 0;
	text-align: justify;
	color:#4e362e;
	font-size:1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content-text p a.external, #content-text p a, #content-text ul.liste a{color:#4e362e/*bff575*/;}
#content-text p a.external:hover, #content-text p a:hover, #content-text ul.liste a:hover{color:#4e362e/*f3f31a*/;}
#content-text .logout a{color:#404040/*bff575*/;}
#content-text .logout p a:hover{color:#065180/*f3f31a*/;}
.tb th{padding:5px 5px 5px 0;font-weight:bold;font-size:12px;}
.tb td{padding:5px;font-size:12px;}


.tb-carte{margin: 0 0 20px 0;}
.tb-carte th.tb-tit{
	font-size:14px;
	color:#065180;
	font-weight:bold;
	padding:5px 0;
	border-bottom:none;
}
.tb-carte th.tb-tit span, .tb-carte th.no-trait{
	font-size:12px;
	color:#065180;
	padding:5px 0;
	border-bottom:none;
}
.tb-carte th{
	padding: 3px 0;
	font-size:12px;
	color:#4e362e;
	/*font-weight:bold;*/
	border-bottom:solid 1px #d1d1d1;
}
.tb-carte td{
	padding: 3px 0;
	font-size:12px;
	color:#4e362e;
	border-bottom:solid 1px #d1d1d1;
}
.tb-carte td.no-trait {border-bottom:none;}
table.tb-carte dl { margin-left:40px;}
table.tb-carte dl dt{
   padding:5px 0;
   font-weight:bold;
}
.tb-carte td.txt-right{text-align:right;}
table.tb-carte dl dd{padding:3px 0;border-bottom:solid 1px #d1d1d1;}
/*-----------END CONTENT---------*/


/* -------------------FOOTER----------------------*/
#footer{
    margin: 10px 0 0 0;
	padding: 10px 0 10px 0;
	border-top:1px solid #d4d4d4;
}
.adress{
	color:#404040;
	margin:0 0 0 0;
	padding:0 0 0 0;
	line-height:1.5;
}
.fn{
   color:#404040;
}
.fn, .adr, .tel, .street-address, .country-name{
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.fn, .adr, .tel{padding: 0 0 0 0;}
.hosting{float:right;}
.hosting p{color:#404040;font-size:11px; padding-bottom:1px;}
.hosting p a{color:#508020;}
/*------------FOOTER--------------*/

.plan .vcard span.fn, .plan .vcard span.adr, .plan .vcard span.tel{
	display:block;
    line-height:16px;
}
.plan img{float:left;width:570px;border:1px solid #cccccc;}
.plan .vcard span.fn{margin-bottom:3px;font-size:12px;}
.plan .vcard span.adr{margin-bottom:5px;}
.plan{height:1%;}
.plan .vcard{float:left;width:330px;margin-left:20px;}


.plan .vcard span.adr span.street-address, .plan .vcard span.adr span.postal-code, .plan .vcard span.adr span.locality, .plan .vcard span.tel{
	font-size:12px;
}

/*=================END CSS LAYOUT=================*/

/*=================CSS CONTENU=================*/

/* -------------------INDEX----------------------*/

/*.idx-col1{width:620px;margin-right:26px;float:left;}*/
/*.idx-col1{width:636px;margin-right:10px;float:left;}
.idx-col2{width:314px;float:left;}*/

.idx-bienvenue{
	background: #eeeeee url(/images/degrade.jpg) 0 0 repeat-x;
	padding:15px 15px 1px 15px;
}
.idx-bienvenue h2{
	color:#ad7a10;
	font-size:14px;
	font-weight:bold;
}
.idx-bienvenue p{color:#4e362e;}
.separateur{
	height:2px;
	background: url(/images/border.gif) 0 0 repeat-x;
    margin-bottom:12px;
}
.idx-menu{
	margin-top:10px;
	padding:15px 15px 10px 15px;
	background: #bababa;
}
#content-text .idx-menu p.date{
	margin:-5px 0 10px 0;
	padding:0;
	font-size:11px;
	color:#404040;
}
#content-text .idx-menu h2{color:#065180;font-size:14px;margin-bottom:15px;}
#content-text .idx-menu h3{
	/*margin:5px 0 2px 0;*/
	font-size:14px;
    text-align:center;
}
#content-text .idx-menu h3 a{
	color:#404040;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
#content-text .idx-menu h3 a:hover{

	color:#065180;
}
#content-text .idx-menu p{padding:0 0 10px 0;margin:0 0 10px 0;}
#content-text .idx-menu p.txt{border-bottom:1px solid #b3c6a1;}

#content-text .idx-menu p.txt a, #content-text .idx-menu p.txt2 a{text-decoration:none;}
#content-text .idx-menu p.txt a:hover, #content-text .idx-menu p.txt2 a:hover{

	color:#065180;
}

#content-text .idx-menu p{

	font-size:12px;
	text-align:left;
}
#index #content-text .idx-bienvenue p span.specialite { color:#AD7A10;}
.idx-galerie, .idx-vin, .horaires {
	background: #eeeeee;
		width:315px;
	height:150px;
		float:left;
	margin-top:6px;
	padding:17px 0;
	border:none;
}
.horaires{
    width:316px;
    margin-left:7px;
}
.idx-galerie h2, .idx-vin h2{
   margin: 0 0 10px 15px;
}
#index #content-text .idx-galerie p, #index #content-text .idx-vin p {
	text-align:left;
	padding:0;
	margin:0 15px 0 15px;
}
#index #content-text .idx-galerie a.link-img, #index #content-text .idx-vin a.link-img{
	display:block;
	width:285px;
	height:100px;
	margin:10px 0 0 15px;
}
#index #content-text .idx-galerie p a, #index #content-text .idx-vin p a{
	line-height:16px;
	display:block;
	text-decoration:none;
	padding:5px 15px;
	background: #d1d1d1;
}
#index #content-text .idx-galerie p a:hover, #index #content-text .idx-vin p a:hover{
	background: #065180;
	color:#fff;
}
.idx-galerie{margin-right:7px;}

.idx-galerie img, .idx-vin img{margin:0;}

#index h3 { font-weight: bold;}
#content p.link-news{margin:15px 0 0 0;clear:both;}
#content p.link-news a{text-decoration:none;padding:5px 15px;background:#508020;color:#fff;}
#content p.link-news a:hover{background:#065180;color:#fff;}



.menu-semaine h2{
    margin:20px 0 20px 0;
    text-align:center;
   background: url(/images/menu-jour.png) 0 0 no-repeat;
}
.idx-menu .box{
    float:left;
    width:176px;
    padding:0 5px;
    text-align:center;
}
#content-text .idx-menu h3{
    text-align:center;
    margin:10px 0 25px 0;
    color:#fff;
}
.idx-menu h4{
    font-weight:bold;
    font-size:1.2em;
    background:#508020;
    padding:10px 10px;
    display:inline-block;
    margin-bottom:10px;
    color:#fff;
}
.idx-menu h5{
    font-weight:bold;
    font-size:1.2em;
    margin:10px 0 5px 0;
    color:#404040;
}
#content-text .idx-menu p{
    margin:0 0 5px 0;
    padding:0;
    color:#404040;
}
#content-text .idx-menu p.closed{
    margin:10px 0 0 0;
    line-height:12px;
}
.menu-semaine .title-menu-semaine{
    text-align:center;
    margin-top:10px;
}
#content-text .menu-semaine h2{
    color:#404040;
    font-weight:normal;
    padding:23px 0 25px 75px ;
    margin:0 auto;
    display:inline-block;
    position:relative;
    background: url(/images/menu-jour.png) 0 0 no-repeat;
}
#content p.link-news{
    text-align:center;
    margin-top:10px;
}

.box h4, .box h5, #content-text .box p{
    text-align:center;
}
.title-menu-semaine{
    position:relative;
}
/* line 577, assetic_compass22g8Cj.scss */
.title-menu-semaine:before, .title-menu-semaine:after {
  border-top: 2px solid #eeeeee;
  display: block;
  height: 1px;
  content: " ";
  width: 32%;
  position: absolute;
  left: 0;
  top: 30px;
}

/* line 587, assetic_compass22g8Cj.scss */

/* line 588, assetic_compass22g8Cj.scss */
.menu-semaine .title-menu-semaine:after{
  right: 0;
  left:auto;
  /*left: auto;*/
}

.infos{margin-top:5px;}

/*---------------------------END INDEX----------------------------------*/



/*------------ACTUALITES + COURS-----------------*/
#content-text div.actuality-container div.actualite, #content-text div.prcoality-container div.prcoalite{
   margin:0 0 30px 0;
   padding: 0 0 30px 0;
   color:#c2e4f2;
   text-align:justify;
   line-height:16px;
   font-size:12px;
   border-bottom:2px solid #236495;
}
#content-text div.actuality-container div.actualite p, #content-text div.prcoality-container div.prcoalite p{
	font-size:12px;
	line-height:16px;
}
#content-text div.actuality-container div.actualite a, #content-text div.prcoality-container div.prcoalite a{color:#f3f31a;}
#content-text div.actuality-container div.actualite a:hover, #content-text div.prcoality-container div.prcoalite a:hover{color:#ffdd00/*f3f31a*/;}
#content-text div.prcoality-container h2, #content-text div.prcoality-container h2{padding-top:0;}
#content-text div.actuality-container div.actualite p.date, #content-text div.prcoality-container div.prcoalite p.date{
		margin:-10px 0 10px 0;
	
	font-size:10px;
}
div.actualite ul li, div.actualite ol li, div.prcoalite ul li, div.prcoalite ol li{line-height:16px;}
.actuality-container ul, .actuality-container ol, .prcoality-container ul, .prcoality-container ol{margin:10px 10px 10px 30px;}
.actuality-container ol li, .actuality-container ul li, .prcoality-container ol li, .prcoality-container ul li{
	margin:5px 0 0 0;
	padding:0 0 0 0;
	color:#c2e4f2;
	font-size:1.1em;
	list-style-position:outside;
}
.photo_center{text-align:center;}
.photo_center .bg_photo{
	margin: 0 auto;
    width:400px;
    padding:10px 10px 8px 10px;
	text-align:center;
	border:2px solid #236495;
	background:#064e81;
}
.photo_center .bg_photo .middle{
	text-align:center;
}
.photo_center .bg_photo img{border:2px solid #236495;}
#content .photo_center .bg_photo p{
    margin: 3px 0 0 0;
    text-align: center;
	color:#c2e4f2;
	font-size:1.1em;
}
.photos_float{margin:10px 0 5px 0;}
.photos_float .bg_photo{
	margin: 0 auto;
	background:#064e81;
    padding:10px 10px 8px 10px;
	border:2px solid #236495;
}
.photos_float2{margin-top:15px;}
.photos_float2 .bg_photo{
		margin: 0 58px;
	min-height:160px;
	width:204px;
	    float:left;
	text-align:center;
	background:#064e81;
    padding:10px 10px 8px 10px;
	border:2px solid #236495;
}
.photos_float2 .bg_photo .middle{
   height:154px;
   text-align:center;
   vertical-align:middle;
}
.photos_float2 .bg_photo .middle *{
   vertical-align:middle;
}
.photos_float2 .bg_photo .middle span{
   line-height:149px;
}
.photos_float2 .bg_photo .middle i{
		}
.photos_float .bg_photo img, .photos_float2 .bg_photo img{border:2px solid #236495;}
#content .photos_float .bg_photo p, #content .photos_float2 .bg_photo p{
    margin: 3px 0 0 0;
    text-align: center;
	color:#c2e4f2;
	font-size:1.1em;
}
.photos_left{float:left;}
.photos_left .bg_photo{
	margin : 0 20px 10px 0;
	background:#064e81;
    padding:10px 10px 8px 10px;
	border:2px solid #236495;
		width:200px;
		text-align:center;
}
.photos_left .bg_photo img{border:2px solid #236495;}
#content .photos_left .bg_photo p{
	margin:3px 0 0 0;
    text-align:center;
	color:#c2e4f2;
	font-size:1.1em;
}

.photos_center .photo-thumb{
	border:2px solid #236495;
	background:#064e81;
	padding:10px;
	width:150px;
	float:left;
	height:150px;
	margin-top:20px;
}
.photos_center .photo-thumb .bg_photo *{vertical-align: middle;}
.photos_center .photo-thumb .bg_photo{
	text-align:center;
}
.photos_center .photo-thumb .bg_photo i{
	}
.photos_center .photo-thumb .bg_photo span{
		line-height: 150px;
	}
.photos_center .photo-thumb .bg_photo span a{border:none;text-decoration:none;}
.photos_center .photo-thumb .bg_photo span img{border:2px solid #236495;}
.photo-comment{
    text-align: center;
	font-size:0.9em;
	font-style:italic;
}
.photo-thumb p{
	text-align: center;
	font-size: 0.9em;
	font-style: italic;
}
.actualite .txt-right, .prcoalite .txt-right{
		width:446px;
		float:left;
	line-height:16px;
	font-size:12px;
	text-align:justify;
}
.actualite .txt-left, .prcoalite .txt-left{
	text-align:justify;
	font-size:12px;
		width:446px;
		float:left;
	line-height:16px;
}
.actualite .txt-normal, .prcoalite .txt-normal{
	text-align:justify;
	line-height:16px;
}
.photos_right{float:right;}
.photos_right .bg_photo{
	margin : 0 0 10px 20px;
	background:#064e81;
    padding:10px 10px 8px 10px;
	border:2px solid #236495;
    	width:200px;
		text-align:center;
}
.photos_right .bg_photo img{border:2px solid #236495;}
#content .photos_right .bg_photo p{
	margin:3px 0 0 0;
    text-align:center;
	color:#c2e4f2;
	font-size:1.1em;
}
.downloads{margin:15px 0 0 0;}
/*-----------END ACTUALITES-------------*/

/*-------SITEMAP-----------*/
#content .plan-du-site .box{
	float:left;
	width:40%;
}
#content .plan-du-site .box ul{
	margin:0;
	padding:0;
}
#content .plan-du-site .box ul li{
	margin:0;
	padding:0;
	list-style-type:none;
}
#content .plan-du-site .box ul li a{
	margin:0;
	padding:0;
	line-height:1.6em;
	color:#f3f31a;
    font-size:1.2em;
}
#content .plan-du-site .box ul li a:hover{color:#ffdd00/*f3f31a*/;}
/*------END SITEMAP-------*/

/*---FORMULAIRE DE CONTACT--*/
.form-contact{
	margin:20px 0 0 0;
		width:700px;
		padding:0;
}
.reserv{width:550px;}
#contact #content-text h2{color:#404040;}
#content .form-contact p, #content .form-contact input, #content .form-contact select, #content .form-contact textarea{
	color:#404040;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content .form-contact input, #content .form-contact select, #content .form-contact textarea{padding:4px 5px;}
#content .form-contact input, #content .form-contact select, #content .form-contact textarea{border:none;background:#fff;}
#content .form-contact input{
	width: 400px;
	}
#content .form-contact select{width: 400px;}
#content .form-contact p.tit_form{
	float:left;
	width:35%;
	padding:4px 0;
	margin:5px 0 0 0;
}
.required-fields{
	color:#404040;
	margin-bottom:5px;
}
.required-fields img{margin-right:5px;}
.tit_form label{margin:0 0 0 5px;}
#content .form-contact p.in_form{
   float:left;
   width:64%;
   margin:5px 0 0 0;
}
#content .form-contact #message{
   width:400px;
   height:250px;
}
#content p.in_form2{margin:10px 0 0 0;}
#content .form-contact p.in_form button.submit{
	color:#fff;
	background: #508020;
	font-weight:bold;
	font-size:12px;
	padding: 5px 10px;
	border: none;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border:none;

}
#content .form-contact p.in_form button.submit:hover{
	background: #065180;
	color:#fff;
	border:none;
}
#content .form-contact p.tit_form span.definitively-required{
		background:url(/images/def-required.png) 0 -2px no-repeat;
	}
#content .form-contact p.tit_form span.required{
		background:url(/images/required.png) 0 1px no-repeat;
	}
#content .form-contact p.tit_form span{padding: 0 5px;}
#content p.in_form .miss, #content p.in_form .miss-message{display:block;margin:3px 0 5px 0;font-size:10px;}
#content-text div.reserv-tel{
	position:absolute;
	right:20px;
	width:250px;
top:105px;
}
#content-text div.rfr{
top:129px;
}

#content #content-text div.reserv-tel h2.info, #content #content-text div.reserv-tel h2.tel{
	font-size:18px;
	font-weight:normal;
	line-height:22px;
	margin-bottom:10px;
}
#content-text div.reserv-tel h2.info{color:#404040}
#content #content-text div.reserv-tel h2.tel{
	background: url(/images/reserv-tel.jpg) 40px 0 no-repeat;
	padding:1px 0 3px 40px;
	text-align:center;
	color:#508020;
}
#content p.reserver{margin-left:240px;}
#content p.reserver input{width:14px;margin-right:5px;}

.horaires{
	/*padding:15px 0;
	background:#eeeeee;*/
}
.horaires h2{margin: 0 15px 10px 15px;}
#content-text .horaires p{margin: 0 15px 5px 15px;}

/*=================END FORMULAIRE DE CONTACT=============================*/

/* Downloads*/
span.pdf, span.doc, span.xls, span.ai, span.gif, span.jpg, span.file{
	padding:4px 25px 4px 0;
	}
span.pdf{
    	background: url(/images/cms/docs/pdf.png) top right no-repeat;
	}
span.doc{
    	background: url(/images/cms/docs/doc.png) top right no-repeat;
	}
span.xls{
		background: url(/images/cms/docs/xls.png) top right no-repeat;
	}
span.ai{
		background: url(/images/cms/docs/ai.png) top right no-repeat;
    }
span.gif{
    	background: url(/images/cms/docs/gif.png) top right no-repeat;
	}
span.jpg{
    	background: url(/images/cms/docs/jpg.png) top right no-repeat;
	}
span.file{
    	background: url(/images/cms/docs/files.png) top right no-repeat;
	}

/* --------login form-------*/

#content .login .in_form{margin:5px 0 15px 0;}
#content .login .tit_form{margin: 0 0 5px 0;}

#content .login label{margin:0;}
#content .login input.log{
	color:#404040;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border:solid 1px #666;
	background:#fff;
	padding:4px 5px;
	width: 120px;
}
#content .login input.submit{
	color:#fff;
	background: #508020;
	font-weight:bold;
	font-size:12px;
	padding: 3px 10px;
	border: none;
	cursor: pointer;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 80px;
	border:none;
}
#content .login input.submit:hover{
	background: #065180;
	color:#fff;
	border:none;
}
div.login{}
div.login form fieldset legend{
	color: #4e362e;
	font-size:1.7em;
	margin:21px 0 0 0;
	text-transform:uppercase;
}
p.username{
	color: #4e362e;
	font-size: 0.95em;
}
p.username input{
	border: none;
	background: none;
	color: #4e362e;
	font-weight: bold;
	font-size: 0.9em;
	cursor:	pointer;
}

/*p.username input#logout{
	color:#4e362e;
	background: #faf7ed;
	font-weight:bold;
	font-size:12px;
	padding: 5px 10px;
	border: none;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
p.username input#logout:hover{
	background: #faf7ed;
	color:#ad7a10;
	border:none;
}*/

p.username input#logout{
	height: 25px;
	width: 115px;
	color: #4e362e;
	font-size: 12px;
	font-weight: bold;
	background: url(/images/bg-submit-logout.gif) right 0px no-repeat;
	padding: 0 25px 5px 0;
	position:relative;
}
form p.username span.left{width: 50%;}
form p.username span.left em{ font-weight: bold;}
form p.username span.right{
	width:46%;
	margin: 0;
}

/*-----GALERIE PHOTO-----*/
.gallery-entry{
	float:left;
	background:#dddddd;
	list-style-type:none;
	padding:10px 8px 10px 8px;
	width:200px;
	margin:10px 6px 10px 0;
		margin:10px 10px 10px 0;
	min-height:182px;
		border:none;
	position:relative;
}
div.gallery-menu{margin-top:10px;}
ul.gallery-menu li{list-style-type:none;}
.gallery-entry span{
   font-size:12px;
   color:#404040;
   font-weight:bold;
   border-bottom:1px solid #fff;
   padding:0 0 10px 0;
   margin:0 0 10px 0;
   width: 200px;
   display:block;
}
.gallery-entry span.gal-title{height:24px;}
.gallery-entry a img{border:none;margin:0 auto;text-align:center;}
.gallery-entry a{width:200px;text-align:center;display:block;}

/*-------------------------------- GALERIE ---------------------------------------*/
#galerie{
	/*border: 1px solid #263865;
	background-color: #fff;*/
	margin-bottom: 15px;
}
.gallery-thumbs{margin-top:20px;position:relative;}
#content-text div.gal-text p{
   font-size:12px;
   color:#404040;
}
#content-text div.gal-text p a{color:#508020;}
#content-text div.gal-text p a:hover{color:#065180;}

#content-text div.gal-text ul, #content-text div.gal-text ol{padding:5px 0 10px 30px;}
#content-text div.gal-text ul li, #content-text div.gal-text ol li{line-height:16px;}
#content-text div.gal-text{
   font-size:12px;
   color:#404040;
   line-height:16px;
   margin: 0 0 10px 0;
}
#content-text div.gal-text strong{color:#404040;}
#content-text div.gal-text a{color:#508020;}
#content-text div.gal-text a:hover{color:#065180;}

.galerie-img-details{
	width: 215px;
	float: left;
	/*height: 265px;*/
	height: auto;
	/*margin: 0 12px 10px 0;*/
		margin: 0 7px 30px 8px;
		text-align: center;
	position:relative;
}
.galerie-img-title{
	font-size: 1.2em;
	text-align: center;
		width: 211px;
	height: 15px;
		padding: 5px 2px 2px 2px;
	margin: 3px auto 0px auto;
	color: #404040;
}
.galerie-img{
	vertical-align: middle;
	text-align: center;
	width: 215px;
	height: 172px;
    border:none;
	background:#dddddd;
	margin: 0 auto;
}
.galerie-img span a img{border: none;}
.galerie-img  span{
	line-height: 167px;
}
.galerie-img-title  span.img-comment, .galerie-img-title span.img-title{
	display:block;
	text-align:center;
	/*width:20px;*/
}
.galerie-img * {vertical-align: middle;}
.galerie-img i{
		}
#content-text p.retour_album{
	margin-bottom:3px;
	padding:0 0 0 11px;
	background: url(/images/fleche-retour.gif) 0 5px no-repeat;
}
#content-text p.retour_album a{ padding: 0 0 0 5px;color:#508020/*bff575*/;}
#content-text p.retour_album a:hover{color:#065180/*f3f31a*/}
ul.breadcrumb{
	margin: 5px 0 15px 0;
	float:left;
}
ul.breadcrumb li{
	float:left;
	list-style-type:none;
	margin-right:5px;
}
ul.breadcrumb li span, ul.breadcrumb li a{
	color:#4508020;
	font-size:10px;
}
ul.breadcrumb li a:hover{color:#065180;}
.pages{clear:both;}
.pager{clear:both;margin:10px 0 10px 0;}
.pager li {
	display:inline;
	margin-right:6px;
	font-size:11px;
}
#content-text .pager li a{color:#404040;}
#content-text .pager li a:hover{color:#065180;}
.pager li.current-page-number{
	color:#508020;
	font-weight:bold;
}
div.gal-title{margin-top:25px;}
/*-----END GALERIE PHOTO-----*/

/*-------404-----*/
.txt-404{
	margin-top:10px;
	width:533px;
	float:left;
}
#content-text .txt-404 p a:hover{color:#065180;}
.txt-404 h1{
	margin-top:0;
	padding: 0 0 10px 0;
}
.txt-404 h1 span{
	color:#404040;
}

ul.contact-response li{
	margin:0 0 0 20px;
	line-height:16px;
	color:#404040;
}
ul.contact-response a{font-size:1.2em;color:#404040;}
#content-text ul.contact-response a:hover{color:#065180;}
/*-----END 404------*/
#teaser div.slide {
	position:absolute;
}
div.carte-left{
	float:left;
	width:165px;
	margin-right:15px;
position:relative;
	}
div.table-right{
	float:left;
	width:750px;
	position:relative;
}
.carte-menu{
	margin:0;
	padding:5px;
	background:#d1d1d1;
}
.carte-menu li{
	list-style-type:none;
	padding:5px;
}
.carte-menu li a{
	padding:0;
	display:block;
	font-size:1.2em;
	text-decoration:none;
	font-weight:bold;
}
.carte-menu li a{color:#404040;}
.carte-menu li a:hover{color:#508020;}
.carte-menu li a.actif{
	color:#508020;
	font-weight:bold;
}
ul.menus li.menu{list-style-type:none;}
.menusemaine, .menu-sieweburen{
	float:left;
	/*width:345px;*/
	margin-right:15px;
	position:relative;
}
#nos-suggestions #content-text .sug-sieweburen p, #our-suggestions #content-text .sug-sieweburen p { margin:5px 0; font-size:12px;}
.menu div.images{margin-bottom:15px;clear:both;border-bottom:1px solid #b3c6a1;}
#nos-suggestions .menu div.images, #our-suggestions .menu div.images{margin-bottom:10px;clear:both;border-bottom:1px solid #D1D1D1;}
.menu ul.images{
	/*float:left;
	clear:both;*/
	margin-right:0;
	/*width:570px;*/
	width:100%;
	/*margin-bottom:15px;
	border-bottom:1px solid #b3c6a1;*/
	/*position:relative;*/
}
.menu ul.images li.clear{list-style-type:none;}
/*.menu-riverside ul.images{
	float:none;
	margin-right:0;
	width:100%;
	position:relative;
}*/
.menu ul.images li.image{
	width:180px;
	float:left;
	height:190px;
	display:block;
	/*margin:0 10px 10px 120px;*/
	margin:10px 20px 0px 0px;
	list-style-type:none;
	text-align: center;
	position:relative;

}
.menu ul.images li.image div.image{
	/*vertical-align: middle;*/
	text-align: center;
	height:141px;
	border:none;
	background:#dddddd;
	margin:0 auto;
}
.menu ul.images li.image div.image span{
	line-height: 135px;
}
.menu ul.images li.image div.image * {vertical-align: middle;}
.menu ul.images li.image div.image i{
		}
#content a.lien-contact{color:#508020;}
#content a.lien-contact:hover{color:#065180;}
#content-text .img-title-comment p.img-title{
   margin-top:7px;
   margin-bottom:0;
}
.menu-sieweburen h2{margin:5px 0 15px 0;}
.menu-sieweburen h3{font-size:12px;font-weight:bold;margin:5px 0 5px 0;padding:0;}
#content .menu-sieweburen p.content{margin: 0 0 10px 0;}
.static-images .cote1{
float:left;
width:610px;
margin-right:10px;
position:relative;
}
.static-images .cote2{
position:relative;
float:left;
width:310px;
}
.static-images .cote2 img{border:none;padding:0;margin:0 0 9px 0;}
